PlotMe [OFFICIAL] 0.16.3

The most popular multi-world plot management plugin.

  1. Redned
    Redned
    5/5,
    Version: 0.16.3
    Best plot management plugin out there, no idea why the developer decided to stop working on it. Also I saw the small note thing saying this will return in Fall/Winter 2016. Not here yet....

    If you don't have time to run this plugin anymore, PM me and I can take over if you need me too.
  2. yiz46
    yiz46
    5/5,
    Version: 0.16.3
    I love this plugin so much, I use it years...
    please come back, I need you :'(
    I hope you will back soon, it's really good plugin.
  3. TheSijonara
    TheSijonara
    1/5,
    Version: 0.16.3
    "PlotMe will return in Fall/Winter 2016"

    I do not believe it?

    It was one of the best Plot Plugins.... but I want to update my Server
    and I will not wait any longer if you do not specify an exact date
    For the release of the hoped update...


    Just say yes or no to the further development of this plugin!
  4. GonzoDark
    GonzoDark
    5/5,
    Version: 0.16.3
    PlotMe is one of my all-time favorite plugins. I hope it will return with support for the latest version of Spigot someday soon. :-) Keep up the good work!
  5. Tlsslurp
    Tlsslurp
    1/5,
    Version: 0.16.3
    I'm not sure what happpened but my server just had a 3 day downtime, world guard was failing to work and after 3 days of testing I found out it was this plugin. Never had any issues before but be forewarned!
    1. MBon29
      Author's Response
      What do you expect from an unsupported plugin that hasn't been updated in 1 year.
  6. PacksGamingHD
    PacksGamingHD
    5/5,
    Version: 0.16.3
    Yes. This is my favorite plot plugin of all time. The development was supposed to continue in Fall/Winter 2016 and it's here so get on the hype train (hopefully). I use 1.8.8 with ViaVersion (sorry md_5) and it works great!
    1. MBon29
      Author's Response
      Development has continued but at the moment everything is private. I won't be publishing the code publicly or creating development builds until I know everything will work. Expected release is now the end of January or early February.
  7. halowhoflungpoo
    halowhoflungpoo
    5/5,
    Version: 0.16.3
    couldn't be happier that this still works on 1.10 , tried plotsquared waste of time doesn't work. i'll continue to use this till it doesn't work then i'll remove this option/section from the server.
    again this was and still is the best option i have used for a long time.
  8. Mr_Positive
    Mr_Positive
    5/5,
    Version: 0.16.3
    Only plot plugin that works correctly even for being outdated! PlotSquared doesn't work, to many flaws. So thank god for this still being up. Waiting for the Dev to continue work on PlotMe instead!
  9. Andres25558
    Andres25558
    5/5,
    Version: 0.16.3
    Muy Buen Plugin :D

    Excelente Plugin, me encanta lo uso en varios servidores.. de mi network en serio muchas gracias por traer este plugin a spigot
  10. imcuak
    imcuak
    5/5,
    Version: 0.16.3
    5/5 IGN. But i had a problem, when i don't have OP in my server, I use /plotme, and appear this mensage "Your plot limit in this world: 0 used of 0" A screenshot: https://gyazo.com/db800acd6bcd355ff74576a23b4dbd47
    PD: Sry i you don't understand. My english isn't very good :P
  11. Mineoz
    Mineoz
    5/5,
    Version: 0.16.3
    Above and beyond the best plugin - Please bring PlotMe back or someone take it over, it is very easy to use and far better than any other creative plugin
  12. ClumsyJeck
    ClumsyJeck
    5/5,
    Version: 0.16.3
    This is the BEST plot plugin, I will never use PlotSquared, it's shit, please bring back PlotMe! It's the best!
  13. dani02
    dani02
    5/5,
    Version: 0.16.3
    I really like it it's not request very much cpu and ram
    I like it more than PlotSquared for now.....
  14. JooooelDev
    JooooelDev
    3/5,
    Version: 0.16.3
    Its a really nice plugin, but i cant create the Plot World after the last update :/... Its always failed i try it whit Multiverse and also whiteout
    1. MBon29
      Author's Response
      You can't create a world because 1) The plugin is broken in recent Spigot updates and 2) The plugin is no longer supported. USE PLOTSQUARED
  15. VoidNetwork
    VoidNetwork
    2/5,
    Version: 0.16.3
    I remember back at the beginning of 1.7, Everything worked amazing! I come to 1.8 and now the worlds act like I'm generating a new world, and no plotme world. Nothings working properly, I need help. If anyone can help please add me on Skype.

    Skype: renagadeplays
    Add me saying "PlotMe" Or something
    1. MBon29
      Author's Response
      USE PLOTSQUARED
  16. xUltra
    xUltra
    5/5,
    Version: 0.16.3
    Soo much better then plotsquared works great no issues please continue support for this and bring it back!
  17. AlHollandiyah
    AlHollandiyah
    5/5,
    Version: 0.16.3
    This plugin is simply the best. It is a huge shame it is discontinued. PlotSquared is not even CLOSE to being a worthy successor. I tried both and their method of creating a world includes so many steps and schematics for road and stuff, and then you can still end up with a default world with added walls.... Opposed to plotworlds which can be created with a single config and command. The only thing PlotMe is really missing is being able to set certain permissions per plotworld.
  18. mouseymars
    mouseymars
    5/5,
    Version: 0.16.3
    Love this plugin! Tried to upgrade to plotsquared, didnt convert any worlds or plots and on top of that claiming a plot kicked everyone from the server, and i had to delete the database to even join again!

    This plugin is and will always be my only choice for a plotworld.
  19. woeterman_94
    woeterman_94
    4/5,
    Version: 0.16.3
    Creating a plotworld works , but when a player tries to claim a plot it says 0/0 plots used. How can I fix this please?
    1. MBon29
      Author's Response
      This plugin is not supported anymore. I recommend switching to PlotSquared or asking for help in the Spigot Plugin Help section.
  20. lgdevil
    lgdevil
    5/5,
    Version: 0.16.3
    Upgraded to PlotSquared today. What a mess! UUID conversion didn't work correctly and now admins have to manually setowner of plots back to their respective owners. If a user hasn't been on since we reset the survival world to 1.9 then P2 doesn't have a record of the UUID and will NOT allow us to assign it. I knew there was a reason why I didn't want to convert from Plotme. Plotsquared is the cluster*** everyone says it is. Bring Plotme back.